| My Project

Public Member Functions | Properties | List of all members
WpfApp1.UserControlPosition Class Reference

Logique d'interaction pour UserControlPosition.xaml More...

Inheritance diagram for WpfApp1.UserControlPosition:

## Public Member Functions
| UserControlPosition ()
| Le userControl que l'on aurait utilisé pour afficher les zones des requins sur la carte

## Properties
Position | position`[get, set]`
| Position qui permet de mettre à jour l'affichage
double | widthImage`[get, set]`
| La largeur de la carte
double | heightImage`[get, set]`
| La hauteur de la carte

## Detailed Description

Logique d'interaction pour UserControlPosition.xaml

The documentation for this class was generated from the following file:

- WpfApp1/UserControlPosition.xaml.cs